Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 14:38:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation kejal                    Bot:  Hi again! Bot:  Please enter your name Customer:  kejal Bot:  Hi Kejal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670028125 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:21 PM, 17th Jun                     kejal                    Ok           06:21 PM, 17th Jun                     kejal                    Hello           06:22 PM, 17th Jun                   Hamza                   Hi Kejal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:30 PM, 17th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:34 PM, 17th Jun                   Hamza                   Hi Kejal, I have not received a response from you still, please confirm if we are still connected?           06:36 PM, 17th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:38 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728621